<!DOCTYPE html>
<html>

<head>
 <meta charset="UTF-8">
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <title>title</title>
    </head>
<body>
     <form class="">
        <div class="col-sm-12" align="center">
    <h1>情報更新</h1>
     </div>
         
          <div class="col-sm-11" align="center">
             <label>ログインID</label>
             <input type="id" name="" value="みち">
         </div>
        
           <div class="col-sm-11" align="center">
              <label><b>名前</b></label>
              <input type="id" name="" value="池野　ひとみ">
        </div>
         
         <div class="col-sm-11" align="center">
              <label><b>名前</b></label>
              <input type="id" name="" value="いけの　ひとみ">
        </div>
         
        <div class="col-sm-11" align="center">
            <label><b>メールアドレス</b></label>
            <input type="adress" name="" value="8.12.imi@gmail">
        </div>
         
          <div class="col-sm-11" align="center">
            <label><b>生年月日</b></label>
            <input type="date" name="" value="1997年8月12日">
        </div>
        
        <div class="col-sm-11" align="center">
            <label><b>パスワード</b></label>
            <input type="password" name="">
        </div>
        
        <div class="col-sm-11" align="center">
            <label><b>パスワード（確認）</b></label>
        <input type="password" name="">
        </div>
        
        <div class="col-sm-11" align="center">
            <input type="submit" value="確認">
        </div>
         <div class="col-sm-6" align="center">
        <p><a href="#" onClick="history.back(); return false;">戻る</a></p>
    </div>
         
    </form>
    
    
         </body>

</html>